<?php 
  session_start();
include ('../common/library.php');
include ('../common/helper.php');    

   $item_id = $_POST['item_id'];
   $unit = $_POST['unit_name'];
   $qty = $_POST['qty'];
   $rate = $_POST['rate'];
   $amount = $_POST['amount'];
   $update_id = $_POST['update_id'];
   $model_no = $_POST['model_no'];
   $category_id = $_POST['category_id'];
   $company_id = $_POST['company_id'];
   $warehouse = $_SESSION['warehouse'];
   
   
  
   
   $master =$conn->query("update sales_order set item_id='".$item_id."',unit='".$unit."',rate='".$rate."',qty='".$qty."',amount='".$amount."',model_no = '".$model_no."',company_id = '".$company_id."',category_id='".$category_id."' where id='".$update_id."'");
   
  
   
  if ($master==true) {
		echo json_encode(array("statusCode"=>200,"row"=>$update_id));
	} 
	else {
		echo json_encode(array("statusCode"=>201,"row"=>$update_id));
	}
  

 
?>

		
		